---
name: List.Utils
version: 0.03
author:
  - Pawel Chmielowski <prefiks@aviary.pl>
abstract: ~
license: lgpl
requires:
  JSAN: 0.05
build_requires:
  Test.Simple: 0.11
provides:
  List.Utils:
    file: lib/List/Utils.js
    version: 0.02
generated_by: Module::Build version 0.261
</html>